rdtool_0.6.38-4_all.deb


Advertisement

Description

rdtool - RD document formatter

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name rdtool
Package version 0.6.38
Package release 4
Package architecture all
Package type deb
Installed size 127 B
Download size 43.17 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
rdtool_0.6.38-4_all.deb 0.6.38 all Debian Main
rdtool - - -

Requires

Name Value
ruby -
ruby-interpreter -
ruby-rd = 0.6.38-4

Download

Type URL
Binary Package rdtool_0.6.38-4_all.deb
Source Package rdtool

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install rdtool deb package:
    # sudo apt-get install rdtool

Files

Path
/etc/rdtool/rd2rc
/usr/bin/rd2
/usr/bin/rdswap
/usr/share/doc/rdtool/README.Debian
/usr/share/doc/rdtool/README.html
/usr/share/doc/rdtool/README.ja.html
/usr/share/doc/rdtool/README.rd
/usr/share/doc/rdtool/README.rd.ja
/usr/share/doc/rdtool/changelog.Debian.gz
/usr/share/doc/rdtool/changelog.gz
/usr/share/doc/rdtool/copyright
/usr/share/doc/rdtool/rd-draft.html
/usr/share/doc/rdtool/rd-draft.ja.html
/usr/share/doc/rdtool/rd-draft.rd.gz
/usr/share/doc/rdtool/rd-draft.rd.ja.gz
/usr/share/man/man1/rd2.1.gz
/usr/share/man/man1/rdswap.1.gz

Changelog

2016-05-01 - Christian Hofstaedtler <zeha@debian.org>
rdtool (0.6.38-4) unstable; urgency=medium
* Team upload.
* Honour the SOURCE_DATE_EPOCH environment variable.
Patch from Alexis Bienvenüe <pado@passoire.fr>.
(Closes: #820144)
2014-09-09 - Cédric Boutillier <boutil@debian.org>
rdtool (0.6.38-3) unstable; urgency=medium
* Team upload.
* Make rdtool-elisp depend on emacs instead of the removed emacs23 package.
Thanks Gabriele Giacone (Closes: #754028)
* Remove conflict between ruby-rd and old (pre-Squeeze) version of rdtool.
* Convert copyright-file to copyright-format/1.0
2014-01-23 - Cédric Boutillier <boutil@debian.org>
rdtool (0.6.38-2) unstable; urgency=medium
* Team upload.
* Change packaging to a more conventional gem2deb style
+ drop dependency on cdbs and quilt
+ drop explicit dependency on libruby* (Closes: #735658)
* Fix typo in package description
* Do not install TODO as documentation anymore
* Add simple DEP-3 headers to applied patches
2013-08-11 - Antonio Terceiro <terceiro@debian.org>
rdtool (0.6.38-1) unstable; urgency=low
* Team upload.
* New upstream release. Improves compatibility with Ruby 1.9.
* Update Standards-Verson to 3.9.3. No changes needed.
* Drop transitional packages librd-ruby1.8 and librd-html-ext-ruby1.8 which
were already release in Debian 7.
2012-06-18 - Taku YASUI <tach@debian.org>
rdtool (0.6.34-4) unstable; urgency=low
* rdtool-elisp: Force creating symlink even if a file exists
(closes: #674009)
2012-05-20 - Taku YASUI <tach@debian.org>
rdtool (0.6.34-3) unstable; urgency=low
* rdtool-elisp: Use *.el symlink instead of copy for linking source on
describe-function. (closes: #671571)
2012-05-12 - Taku YASUI <tach@debian.org>
rdtool (0.6.34-2) unstable; urgency=low
* Add librd-html-ext-ruby1.8 dummy package for replacing it.
- closes: 672531, #672444
- ruby-rd includes all of librd-html-ext-ruby1.8 files.
* Change dummy package description.
2012-05-08 - Taku YASUI <tach@debian.org>
rdtool (0.6.34-1) unstable; urgency=low
* New upstream release.
* debian/control: Fix repository URL for the package
2012-05-06 - Taku YASUI <tach@debian.org>
rdtool (0.6.33-1) unstable; urgency=low
* New upstream release.
* Build using gem2deb.
* Remove to build HTML document because original package has them.
* Remove needless patches:
- debian/patches/020_use_any_versions_of_ruby
- debian/patches/030_rdinlineparser_path_fix
2012-05-06 - Taku YASUI <tach@debian.org>
rdtool (0.6.31-1) unstable; urgency=low
* New upstream release.
* Change maintainer to Debian Ruby Extras Maintainers.
- akira yamada <akira@debian.org> and Taku YASUI <tach@debian.org>
are uploaders.
* Ruby package name transition.
- Replace librd-ruby1.8 with ruby-rd.
* Bump Standards-Verson to 3.9.3.
* Bump compat level to 8.
* Change project homepage.
- http://uwabami.github.com/rdtool/
* Use cdbs to build package.
* Change source format to '3.0 (quilt)'.
* Remove examples because rdswap is installed as a command.
* Use /etc/rdtool/rd2rc instead of dot.rd2rc
- debian/patches/010_change_dot_rd2rc_path
* Run any versions of ruby
- debian/patches/020_use_any_versions_of_ruby
* Change rdtool-elisp startup file using debian-pkg-add-load-path-item

See Also

Package Description
rdup_1.1.15-1_amd64.deb utility to create a file list suitable for making backups
re2c_1.1.1-1_amd64.deb tool for generating fast C-based recognizers
re_0.1-7_amd64.deb Russian Anywhere -- Russian text converter
read-edid_3.0.2-1+b1_amd64.deb hardware information-gathering tool for VESA PnP monitors
readline-common_7.0-5_all.deb GNU readline and history libraries, common files
readline-doc_7.0-5_all.deb GNU readline and history libraries, documentation and examples
readseq_1-13_amd64.deb Conversion between sequence formats
realmd_0.16.3-2_amd64.deb DBus service for configuring kerberos and other online identities
reapr_1.0.18+dfsg-4_amd64.deb universal tool for genome assembly evaluation
rear-doc_2.3+dfsg-1_all.deb Bare metal disaster recovery and system migration framework (documentation)
rear_2.3+dfsg-1_amd64.deb Bare metal disaster recovery and system migration framework
reaver_1.6.5-1_amd64.deb brute force attack tool against Wifi Protected Setup PIN number
rebar_2.6.4-2_amd64.deb Sophisticated build-tool for Erlang projects that follows OTP principles
reboot-notifier_0.7_all.deb daily reboot notification mailer
rebound_1.8-1_all.deb Command-line tool to fetch Stack Overflow results when program execution error
Advertisement
Advertisement